body {
	background:#FFFFFF;
	margin: 0px;
	}

/*页面头部*/
#hold{
    text-align:center;
}
#Header {
	margin: 0px;
	width:1002px;
    }
#logo1 {
	height: 110px;
	width: 220px;
	float:left;
	background:#666464;
}
#logo1pic {
    background:url(images/index1_03.jpg);
	float:left;
	width:93px;
	height:87px;
	margin:10px 0px 0px 43px;
	overflow:hidden;
}
#top {
    background:#666464;
	float:left;
	width:782px;
	height:72px;
}
#toppic {
    background: url(images/index1_06.jpg);
	float:left;
	width:628px;
	height:28px;
	margin:20px 0px 0px 30px;
}
#line1{
    width:220px;
	height:5px;
	overflow:hidden;
	background:#f4ac00;
	margin:8px 0px 0px 0px;
}
#line2{
    width:34px;
	height:38px;
	float:left;
	background: url(images/index1_10.jpg);
}
#line3{
    width:748px;
	height:5px;
	float:left;
	overflow:hidden;
	background:#f4ac00;
}

#classbg{
    width:748px;
	height:33px;
	float:left;
    background:#e9e9e9;
}
#class{
float:left;
width:93.5px;
text-align:center;
}
.botton a{
	width:93.5px;
	height:34px;
	float:left;
	word-wrap :break-word;
	padding:0px 2px 0px 2px;
	background:url(images/index1_13.jpg) no-repeat;
	text-decoration: none;
}
.botton a:hover{
    width:93.5px;
	height:34px;
	float:left;
	word-wrap :break-word;
	text-decoration: none;
	padding:0px 2px 0px 2px;
	background:url(images/index1_15.jpg) no-repeat;
}
.anylinkcss{
position:absolute;
visibility: hidden;
z-index:5000;
width:93.5px;
}

.anylinkcss a{
width:93.5px;
height:34px;
display: block;
word-wrap :break-word;
background:url(images/index1_13.jpg) no-repeat;
text-decoration: none;
text-indent: 5px;
z-index:500;
}

.anylinkcss a:hover{
width:93.5px;
height:34px;
word-wrap :break-word;
background:url(images/index1_15.jpg) no-repeat;
z-index:500;
}
#lead {
	margin:0px;
	width: 202px;
	float:left;
	}
#logo2{
    width:105px;
    height:47px;
	background:url(images/index1_14.jpg);
} 

#lead ul {
	list-style:none;
	margin: 10px 0px 0px 60px;
}
#leadpic{
    width:14px;
	height:14px;
	float:left;
	margin:5px 0px 0px 2px;
	background:url(images/index1_21.jpg);
}
#lead ul li {float:left; margin:5px 0px 0px 0px;}
.1 a{float:left; width:183px; height:100px; background: url(images/index1_18.jpg);}
.1 a:hover{float:left; width:183px; height:20px; background: url(images/index1_181.jpg);}
.2 a{float:left; width:183px; height:20px; background: url(images/index1_24.jpg);}
.2 a:hover{float:left; width:183px; height:20px; background: url(images/index1_241.jpg);}
.3 a{float:left; width:183px; height:20px; background: url(images/index1_29.jpg);}
.3 a:hover{float:left; width:183px; height:20px; background: url(images/index1_291.jpg);}
.4 a{float:left; width:183px; height:20px; background: url(images/index1_32.jpg);}
.4 a:hover{float:left; width:183px; height:20px; background: url(images/index1_321.jpg);}
.5 a{float:left; width:183px; height:20px; background: url(images/index1_35.jpg);}
.5 a:hover{float:left; width:183px; height:20px; background: url(images/index1_351.jpg);}
.6 a{float:left; width:183px; height:20px; background: url(images/index1_38.jpg);}
.6 a:hover{float:left; width:183px; height:20px; background: url(images/index1_381.jpg);}
.7 a{float:left; width:183px; height:20px; background: url(images/index1_41.jpg);}
.7 a:hover{float:left; width:183px; height:20px; background: url(images/index1_411.jpg);}
.menuDiv {width:202px;height:23px;border-bottom:1px dotted #e4e4e4; overflow:hidden;}

#leadnei {
	margin:0px;
	width: 202px;
	float:left;
	}
#logo2nei{
    width:105px;
    height:47px;
	background:url(images/index1_14.jpg);
	margin:0px 0px 0px 20px;
} 
#leadnei ul {
	list-style:none;
	margin: 5px 0px 0px 0px;
}
#leadnei ul li {float:left; margin:5px 0px 0px 0px;}
.1 a{float:left; width:183px; height:100px; background: url(images/index1_18.jpg);}
.1 a:hover{float:left; width:183px; height:20px; background: url(images/index1_181.jpg);}
.2 a{float:left; width:183px; height:20px; background: url(images/index1_24.jpg);}
.2 a:hover{float:left; width:183px; height:20px; background: url(images/index1_241.jpg);}
.3 a{float:left; width:183px; height:20px; background: url(images/index1_29.jpg);}
.3 a:hover{float:left; width:183px; height:20px; background: url(images/index1_291.jpg);}
.4 a{float:left; width:183px; height:20px; background: url(images/index1_32.jpg);}
.4 a:hover{float:left; width:183px; height:20px; background: url(images/index1_321.jpg);}
.5 a{float:left; width:183px; height:20px; background: url(images/index1_35.jpg);}
.5 a:hover{float:left; width:183px; height:20px; background: url(images/index1_351.jpg);}
.6 a{float:left; width:183px; height:20px; background: url(images/index1_38.jpg);}
.6 a:hover{float:left; width:183px; height:20px; background: url(images/index1_381.jpg);}
.7 a{float:left; width:183px; height:20px; background: url(images/index1_41.jpg);}
.7 a:hover{float:left; width:183px; height:20px; background: url(images/index1_411.jpg);}
.menuDiv {width:202px;height:23px;border-bottom:1px dotted #e4e4e4; overflow:hidden;}

#flash{
  margin:20px 0px 0px 5px;

}
/*页面主体*/
#MainBody {
	width:1002px;
	margin: 0px;
	padding: 0px;
	}

/*左部*/
#Sidebar {
	width:200px;
	height:300px;
	float:left;
	text-align:left;
	margin:10px 0px 0px 30px;
	}
#lefttitle {
	float: left;
	width:134px;
	height:10px;
	margin:0px 0px 0px 5px;
	overflow:hidden;
	background:url(images/index1_49.jpg);
	}
#mainprd{
	width:200px;
	float:left;
	text-align:center;
}	
#mainppic{
}

/*右部*/
/*index.asp*/
#mainabout{
    width:320px;
	height:280px;
	float:left;
}
#mainabtitle{
    width:120px;
	height:18px;
	float:left;
	background:url(images/index1_46.jpg);
}
#mainnews{
    width:250px;
	height:300px;
	float:left;
	text-align:center;
	margin:15px 0px 0px 30px;
}
#qiin{
    background:#FFFFFF;
}
.qiin{ 
display:block;
} 
.qiin *{ 
display:block;
height:1px;
overflow:hidden;
} 
.qiintop{ 
border-right:1px solid #dcdcdc;
padding-right:1px;
margin-right:3px;
border-left:1px solid #dcdcdc;
border-top:1px solid #dcdcdc;
padding-left:1px;
margin-left:3px;
} 
.qiin2{ 
border-right:1px solid #dcdcdc;
border-left:1px solid #dcdcdc;
padding:0px 1px;
background:#ffffff;
margin:0px 1px;
} 
.qiin3{ 
border-right:1px solid #dcdcdc;
border-left:1px solid #dcdcdc;
margin:0px 1px;
} 
.qiin4{ 
border-right:1px solid #dcdcdc;
border-left:1px solid #dcdcdc;
} 
.qiin5{ 
border-right:1px solid #dcdcdc;
border-left:1px solid #dcdcdc;
} 
.qiin_content{ 
height:300px;
border-right:1px solid #dcdcdc;
border-left:1px solid #dcdcdc;
background:#ffffff;
}
#mainnewsicon{
width:26px;
height:27px;
float:left;
margin:5px 0px 5px 5px;
background:url(images/index1_54.jpg);
} 
#mainnewstitle{
width:80%;
height:11px;
float:left;
overflow:hidden;
margin:10px 0px 15px 5px;
background: url(images/index1_60.jpg) no-repeat;
} 
#mainnews1{
    background:#ffffff;
	width:200px;
	margin:5px 0px 0px 4px;
}
.mainnews1{ 
display:block;
} 
.mainnews1 *{ 
display:block;
height:1px;
overflow:hidden;
} 
.mainnews1top{ 
border-right:1px solid #ececec;
padding-right:1px;
margin-right:3px;
border-left:1px solid #ececec;
border-top:1px solid #ececec;
padding-left:1px;
margin-left:3px;
} 
.mainnews12{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
padding:0px 1px;
background:#ececec;
margin:0px 1px;
} 
.mainnews13{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
margin:0px 1px;
background:#ececec;
} 
.mainnews14{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
background:#ececec;
} 
.mainnews15{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
background:#ececec;
} 
.mainnews1_content{ 
height:50px;
padding:0px 5px;
border-right:1px solid #ececec;
border-left:1px solid #ececec;
background:#ececec;
} 
.input{
width:120px;
height:18px;
margin:2px 0px 5px 0px;
}
.select{
width:110px;
height:18px;
}
#mainnews2{
}
#mainnews2title{
width:80%;
height:10px;
margin:10px 0px 5px 10px;
float:left;
background:url(images/index1_66.jpg) no-repeat;
}
#dot{
width:3px;
height:3px;
overflow:hidden;
float:left;
background:#000000;
margin:7px 5px 0px 5px;
}
#linkall{
   width:600px;
   float:left;
}
#linktitle{
   width:90%;
   margin:5px 0px 0px 5px;
   float:left;
   background:url(images/index1_70.jpg) no-repeat;
}
#link{
    background:#ffffff;
	width:100%;
	float:left;
	margin:5px 0px 0px 4px;
}
.link{ 
display:block;
} 
.link *{ 
display:block;
height:1px;
overflow:hidden;
} 
.linktop{ 
border-right:1px solid #ececec;
padding-right:1px;
margin-right:3px;
border-left:1px solid #ececec;
border-top:1px solid #ececec;
padding-left:1px;
margin-left:3px;
} 
.link2{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
padding:0px 1px;
background:#ececec;
margin:0px 1px;
} 
.link3{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
margin:0px 1px;
background:#ececec;
} 
.link4{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
background:#ececec;
} 
.link5{ 
border-right:1px solid #ececec;
border-left:1px solid #ececec;
background:#ececec;
} 
.link_content{ 
height:50px;
padding:0px 5px;
border-right:1px solid #ececec;
border-left:1px solid #ececec;
border-bottom:3px solid #cccccc;
background:#ececec;
} 
#linkpic img{
width:110px;
height:35px;
float:left;
margin:5px 0px 0px 0px;
}
/*about.asp*/
/*news.asp*/
#newsline{
	width:100%;
	height:25px;
	margin: 5px 0px 3px 0px;	 	
	border-bottom:1px dotted #CCCCCC;
    }
#jiantou {
	overflow:hidden;
	width:3px;
	height:5px;
	margin:10px 0px 0px 8px;
	background:url(images/jiantou.gif);
	float:left;
    }
/*neinews.asp*/

/*product.asp*/
#product{
    width:130px;
	margin:10px 15px 0px 0px;
	float:left;
	}
#ppicture{
    width:130px;
	height:104px;
}

/*comment.asp*/
#mainright {
    width:615px;
	float:left;
	margin:10px 0px 0px 60px;
	padding:0px 0px 10px 0px;
    }
#title{
   float:left;
   width:100%;
   text-align:left;
}
#linestyle1 {
    float: left;
	height:3px;
    width:100%;
	margin:6px 0px 10px 0px;
	overflow:hidden;
    background:#DADADA;
    }
#mainword{
    margin:15px 10px 10px 15px;
	text-align:left;
}
#mainword1{
    margin:15px 5px 10px 5px;
	text-align:left;
	width:80%;
	}

/*页面底部*/
#Footer {
	width:1002px;
	margin:0 auto;
	height:32px;
}
#bottomlead{
  width:650px;
  height:15px;
  float:left;
  margin:0px 0px 0px 10px;
  }

#bottomlead1 {
   float:left;	
   width:64px;
   margin:0px 5px 0px 5px;
}
#bottomlead2 {
   float:left;
   width:1px;
   height:10px;
   overflow:hidden;
   margin:3px 0px 0px 0px;
   background: #000000;
   }

